/* generated in /home3/valuedri/esophychocolates.valuedriven.io/wp-content/themes/calla/assets/custom-styles/general-custom-styles.php calla_elated_h1_styles function */
h1 { color: #000000;}

/* generated in /home3/valuedri/esophychocolates.valuedriven.io/wp-content/themes/calla/assets/custom-styles/general-custom-styles.php calla_elated_h2_styles function */
h2 { color: #000000;}

/* generated in /home3/valuedri/esophychocolates.valuedriven.io/wp-content/themes/calla/assets/custom-styles/general-custom-styles.php calla_elated_h3_styles function */
h3, .eltdf-woocommerce-page.woocommerce-account .vc_row .woocommerce>h2, .eltdf-woocommerce-page .cart-empty, .eltdf-woocommerce-page .cart-collaterals h2 { color: #000000;}

/* generated in /home3/valuedri/esophychocolates.valuedriven.io/wp-content/themes/calla/assets/custom-styles/general-custom-styles.php calla_elated_h4_styles function */
h4 { color: #000000;font-family: Allura;font-weight: 400;}

/* generated in /home3/valuedri/esophychocolates.valuedriven.io/wp-content/themes/calla/assets/custom-styles/general-custom-styles.php calla_elated_h5_styles function */
h5, .eltdf-countdown .countdown-row .countdown-section .countdown-period { color: #000000;}

/* generated in /home3/valuedri/esophychocolates.valuedriven.io/wp-content/themes/calla/assets/custom-styles/general-custom-styles.php calla_elated_h6_styles function */
h6, .eltdf-woo-single-page .woocommerce-tabs #reviews h2 { color: #000000;}

/* generated in /home3/valuedri/esophychocolates.valuedriven.io/wp-content/themes/calla/assets/custom-styles/general-custom-styles.php calla_elated_text_styles function */
p { color: #000000;}

/* generated in /home3/valuedri/esophychocolates.valuedriven.io/wp-content/themes/calla/assets/custom-styles/general-custom-styles.php calla_elated_link_styles function */
a, p a { color: #000000;}

/* generated in /home3/valuedri/esophychocolates.valuedriven.io/wp-content/themes/calla/assets/custom-styles/general-custom-styles.php calla_elated_link_hover_styles function */
a:hover, p a:hover { color: #826759;}

/* generated in /home3/valuedri/esophychocolates.valuedriven.io/wp-content/themes/calla/assets/custom-styles/general-custom-styles.php calla_elated_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #826759;}

/* generated in /home3/valuedri/esophychocolates.valuedriven.io/wp-content/themes/calla/framework/modules/footer/admin/custom-styles/footer-custom-styles.php calla_elated_footer_top_general_styles function */
.eltdf-page-footer .eltdf-footer-top-holder { background-color: #c4b5ab;}

/* generated in /home3/valuedri/esophychocolates.valuedriven.io/wp-content/themes/calla/framework/modules/footer/admin/custom-styles/footer-custom-styles.php calla_elated_footer_bottom_general_styles function */
.eltdf-page-footer .eltdf-footer-bottom-holder { background-color: #c4b5ab;}

/* generated in /home3/valuedri/esophychocolates.valuedriven.io/wp-content/themes/calla/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php calla_elated_header_top_bar_styles function */
.eltdf-header-box .eltdf-top-bar-background { height: 91px;}

/* generated in /home3/valuedri/esophychocolates.valuedriven.io/wp-content/themes/calla/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php calla_elated_header_top_bar_styles function */
.eltdf-header-box .eltdf-top-bar-background { background-image: url(http://esophychocolates.valuedriven.io/wp-content/uploads/2018/07/headbar.jpg);}

/* generated in /home3/valuedri/esophychocolates.valuedriven.io/wp-content/themes/calla/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php calla_elated_header_top_bar_styles function */
.eltdf-top-bar { background-image: url(http://esophychocolates.valuedriven.io/wp-content/uploads/2018/07/headbar.jpg);}

/* generated in /home3/valuedri/esophychocolates.valuedriven.io/wp-content/themes/calla/framework/modules/header/admin/custom-styles/header-custom-styles.php calla_elated_header_logo_area_styles function */
.eltdf-page-header .eltdf-logo-area { height: 180px !important;}

/* generated in /home3/valuedri/esophychocolates.valuedriven.io/wp-content/themes/calla/framework/modules/header/admin/custom-styles/header-custom-styles.php calla_elated_header_logo_area_styles function */
.eltdf-header-centered .eltdf-logo-area .eltdf-logo-wrapper { padding: 21px 0 0 0;}

/* generated in /home3/valuedri/esophychocolates.valuedriven.io/wp-content/themes/calla/framework/modules/title/admin/custom-styles/title-custom-styles.php calla_elated_title_area_typography_style function */
.eltdf-title-holder .eltdf-title-wrapper .eltdf-page-title { font-size: 24px;letter-spacing: 2px;}

